Subject: Re: MV643xx Ethernet 2.6 driver update

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 28 Jan 2005 10:06:22 +1100

On Thu, 2005-01-27 at 15:31 -0500, Jeff Garzik wrote:
> Thanks, pulled.  It will sit in netdev-2.6 queue (and thus -mm) for a 
> while, while I and others review it.  I admit I only gave it a quick 
> overview.
> 
> After a little while we'll push upstream.

Excellent ! I'll do some tests on pegasos here, it's a ppc machine using
this chipset as well. The previous driver was unuseable, and some
patches were floating around but it was still not really working
properly.

Ben.